Subject: Re: [PATCH v11 07/40] arm64/sme: System register and exception syndrome definitions

From: Catalin Marinas <[email-masked]>
Date: Thu, 10 Feb 2022 18:35:54 +0000

On Mon, Feb 07, 2022 at 03:20:36PM +0000, Mark Brown wrote:
> The arm64 Scalable Matrix Extension (SME) adds some new system registers,
> fields in existing system registers and exception syndromes. This patch
> adds definitions for these for use in future patches implementing support
> for this extension.
> 
> Since SME will be the first user of FEAT_HCX in the kernel also include
> the definitions for enumerating it and the HCRX system register it adds.
> 
> Signed-off-by: Mark Brown <[email-masked]>

I can't claim I verified that the new definitions match the bits in the
spec. I trust you on this, so:

Acked-by: Catalin Marinas <[email-masked]>

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel